Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 30-08-2015 21:57:48

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

[resolu]installer un .deb

Bonsoir

sur stretch j'ai un soucis , j ai perdu gdebi (installateur de .deb) , il est installe dans les paquets mais n est pas dans le menu de gnome , l application de gnome par defaut pour les .deb me donne une erreur
je suis allez sur une autre machine idem
si quelqu un peut m aider , peut etre en console on peut installer un .deb et me confirmer que sur stretch je suis pas le seul a avoir perdu gdebi hmm

ps: je  l'ai retrouve dans Applications => systeme => installateur de paquet

mais ce n est plus proposé , a la place j ai un chat irc  , Polari un client irc pour gnome (dans le menu "installation de l application)

pour me sortir de ce probleme , j ai ouvert gdebi et je suis allez chercher mon .deb pour l ouvrir et l installer
alors qu avant je l avais dans les applications proposées.

Dernière modification par robert2a (30-08-2015 22:34:50)

Hors ligne

#2 30-08-2015 22:11:27

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [resolu]installer un .deb

Salut

Je dirais que si tu ne connaîs pas la commande pour installer un paquet à partir d'un .deb ... c'est qu'il ne faut pas le faire big_smile

Sinon, il faut regarder du côté de la commande dpkg -i wink

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#3 30-08-2015 22:19:34

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [resolu]installer un .deb

moque toi , ça fait un an que j utilise le mode graphique , je vois pas pourquoi se prendre la tete en console .

lit mon post au dessus il a quand meme un probleme , comment dire a gnome a un .deb de me propose gdebi et pas polari (que je peus pas desinstaller d ailleurs sans enlever gnome )

ps: je met resolu , j ai mon driver constructeur et mon application fah , mais reste que pour moi le menu gnome de stretch a pour l instant des bugs

Dernière modification par robert2a (30-08-2015 22:34:26)

Hors ligne

#4 30-08-2015 22:42:53

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [resolu]installer un .deb

robert2a a écrit :

moque toi , ça fait un an que j utilise le mode graphique , je vois pas pourquoi se prendre la tete en console .


Parce que root en graphique, c'est mal (dit le mec qui utilise gparted et pas fdisk) wink Pour le reste, je ne sais pas faire parce que je ne me pose pas la question en utilisant dpkg, qui fonctionne avec n'importe quel DE, et même sans big_smile


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#5 31-08-2015 02:18:11

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [resolu]installer un .deb

ça me dit pas comment a des .deb remettre le lien avec l application qui l installe , comme si j ouvre un .txt , le bureau m ouvre le fichier avec gedit , un avi avec l application lecteur de video etc ....

a priori on est pas dans le meme monde tongue

Hors ligne

#6 31-08-2015 05:50:43

Ir0nsh007er
Membre
Lieu : Montréal, PQ, Canada
Distrib. : Debian GNU/Linux 9.0 Stretch/Sid
Noyau : 4.7.0-1-amd64 #1 SMP Debian 4.7.5-1 (2016-09-26) x
(G)UI : Xfce 4.12.3
Inscription : 30-04-2015
Site Web

Re : [resolu]installer un .deb

héhé

Moé avec mon P4: Intel(R) Pentium(R) 4 CPU 3.40GHz, Mémoire: 6G DDR2, Carte Graphique: NVIDIA Corp GT216 [GeForce GT 220] (rev a2)
Ir0nsh007er (49 72 30 6E 73 68 30 30 37 65 72).  Mon CV
Noob un jour, noob toujours cool
01001001 01110010 00110000 01101110 01110011 01101000 00110000 00110000 00110111 01100101 01110010

Hors ligne

#7 31-08-2015 08:02:12

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [resolu]installer un .deb


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

En ligne

#8 31-08-2015 14:57:46

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [resolu]installer un .deb

merci pour les infos , gdebi n apparait pas dans les applications , bien qu il soit present dans le menu de gnome , pour l instant de lancer gdebi puis d allez chercher le .deb a installer est la meilleure solution.
j ai supprimé par contre l association qui ne fonctionne pas .

Hors ligne

#9 31-08-2015 17:49:11

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [resolu]installer un .deb

robert2a a écrit :

gdebi n apparait pas dans les applications

N'as-tu pas le moyen d'indiquer le chemin vers le binaire /usr/bin/gdebi-gtk  ?  smile


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#10 01-09-2015 13:17:23

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [resolu]installer un .deb

@paskal

faut pas me prendre la tete roll , j 'ai remit mon disque avec jessie pour  l instant que je n avait pas effacé tongue wink

mais le probleme reste entier vu ce que j ai vu sur les autres machines en stretch (pour gnome l application apparait et est coché dans les preferrences )

je suis pas trop chaud pour "tritouiller"  stretch , le point positif j aurai laisse une trace pour les problemes gpu avec la serie 9xx de nvidia , pas encore pris en charge bien que pour moi le bureau avec "nouveau" est correct. (pas teste une video )

Hors ligne

Pied de page des forums